export default {
  state: {
    couponEnabledFlag:'0', // 是否启用优惠券
    couponList:undefined,  //  优惠券列表
    succeedIssueId:undefined, // 支付成功后的展示位的issueId  
  },
  getters: {},
  mutations: {
    updateCouponEnabledFlag(state, couponEnabledFlag) {
      state.couponEnabledFlag = couponEnabledFlag
    },
    updateSucceedIssueId(state, succeedIssueId) {
      state.succeedIssueId = succeedIssueId
    },
    updateCouponList(state, couponList) {
      state.couponList = couponList
    },
  },
  actions: {
  
  }
}
